Bug 858056 - Trying to set Brazilian Portuguese sets to Portuguese/Portugal (rc3-alpha xfce spin).
Summary: Trying to set Brazilian Portuguese sets to Portuguese/Portugal (rc3-alpha xfc...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-date
Version: 18
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: anish
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-09-17 21:59 UTC by Sergio
Modified: 2015-04-12 23:12 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-12-20 16:27:23 UTC
Type: Bug


Attachments (Terms of Use)

Description Sergio 2012-09-17 21:59:11 UTC
Description of problem: inspired by the coming i18n test I tried to set Brazilian Portuguese as the system language but it was set to pt_PT (Portugal).
Also it gave an error about no group named portuguese-support:
http://www.zimagez.com/zimage/screenshot-09172012-053830pm.php

# cat /etc/sysconfig/i18n 
LANG="pt_PT.UTF-8"
SYSFONT="latarcyrheb-sun16"

Version-Release number of selected component (if applicable): 1.3.5-12.fc18


How reproducible:


Steps to Reproduce:
1. set language to 'Portuguese (Brazil) in system-config-language
2. 
3. 
  
Actual results:
Language is set to pt_PT
Logout/login and desktop is in pt_PT

Expected results:
Language is set to pt_BR
Logout/login and desktop is in pt_BR

Additional info: live-CD

Comment 1 Fedora Update System 2012-09-20 11:26:43 UTC
system-config-language-1.3.5-13.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/system-config-language-1.3.5-13.fc17

Comment 2 Fedora Update System 2012-09-20 11:27:06 UTC
system-config-language-1.3.5-13.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/system-config-language-1.3.5-13.fc18

Comment 3 Fedora Update System 2012-09-21 23:56:46 UTC
Package system-config-language-1.3.5-13.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing system-config-language-1.3.5-13.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-14443/system-config-language-1.3.5-13.fc17
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2012-11-02 12:52:24 UTC
system-config-language-1.3.5-14.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/system-config-language-1.3.5-14.fc18

Comment 5 Fedora Update System 2012-11-02 12:52:57 UTC
system-config-language-1.3.5-14.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/system-config-language-1.3.5-14.fc17

Comment 6 Fedora Update System 2012-12-20 16:27:29 UTC
system-config-language-1.3.5-14.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.